﻿--[[ TinyTip by Thrae
-- 
--
-- Simplified Chinese Localization
-- For TinyTipChat
--
-- Any wrong words, change them here.
-- 
-- TinyTipChatLocale should be defined in your FIRST localization
-- code.
--
-- Note: Other localization is in TinyTipLocale_zhCN.
-- 
-- Contributors: hk2717
--]]

TinyTipChatLocale = GetLocale()

if TinyTipChatLocale and TinyTipChatLocale == "zhCN" then
	TinyTipChatLocale_MenuTitle = "TinyTip??"

	TinyTipChatLocale_On = "??"
	TinyTipChatLocale_Off = "??"
	TinyTipChatLocale_GameDefault = "????"
	TinyTipChatLocale_TinyTipDefault = "TinyTip??"

	if getglobal("TinyTipAnchorExists") then
		TinyTipChatLocale_Opt_Main_Anchor			= "??"
		TinyTipChatLocale_Opt_MAnchor					= "???????"
		TinyTipChatLocale_Opt_FAnchor					= "???????"
		TinyTipChatLocale_Opt_MOffX						= "????????[X]"
		TinyTipChatLocale_Opt_MOffY						= "????????[Y]"
		TinyTipChatLocale_Opt_FOffX						= "????????[X]"
		TinyTipChatLocale_Opt_FOffY						= "????????[Y]"
		TinyTipChatLocale_Opt_AnchorAll				= "???????????"
		TinyTipChatLocale_Opt_AlwaysAnchor		= "????????????"

		TinyTipChatLocale_ChatMap_Anchor = {
			["LEFT"]				= "??", 
			["RIGHT"]				= "??", 
			["BOTTOMRIGHT"]	= "???", 
			["BOTTOMLEFT"]	= "???", 
			["BOTTOM"]			= "??", 
			["TOP"]					= "??", 
			["TOPLEFT"] 		= "???", 
			["TOPRIGHT"] 		= "???",
			["CENTER"]			= "??"
		}

		TinyTipChatLocale_Anchor_Cursor = "??"
		TinyTipChatLocale_Anchor_Sticky = "??"

		TinyTipChatLocale_Desc_Main_Anchor = "????????"
		TinyTipChatLocale_Desc_MAnchor = "???????????????????? ?"
		TinyTipChatLocale_Desc_FAnchor = "???????????????????????(??????)"
		TinyTipChatLocale_Desc_MOffX = "???????????????????"
		TinyTipChatLocale_Desc_MOffY = "???????????????????"
		TinyTipChatLocale_Desc_FOffX = "???????????????????"
		TinyTipChatLocale_Desc_FOffY = "???????????????????"
		TinyTipChatLocale_Desc_AnchorAll = "????????????????????????????"
		TinyTipChatLocale_Desc_AlwaysAnchor = "????????????????????,??????????????????"

		if getglobal("GetAddOnMetadata")("TinyTipExtras", "Title") then
			TinyTipChatLocale_Opt_ETAnchor				= "???????"
			TinyTipChatLocale_Opt_ETOffX					= "????????[X]"
			TinyTipChatLocale_Opt_ETOffY					= "????????[Y]"
			TinyTipChatLocale_Desc_ETAnchor 			= "?????????????"
			TinyTipChatLocale_Desc_ETOffX					= "???????????????????"
			TinyTipChatLocale_Desc_ETOffY					= "???????????????????"

			TinyTipChatLocale_Opt_PvPIconAnchor1	= "??????"
			TinyTipChatLocale_Opt_PvPIconAnchor2	= "????????"
			TinyTipChatLocale_Opt_PvPIconOffX			= "???????[X]"
			TinyTipChatLocale_Opt_PvPIconOffY			= "???????[Y]"

			TinyTipChatLocale_Desc_PvPIconAnchor1	= "????????????"
			TinyTipChatLocale_Desc_PvPIconAnchor2	= "??????????????"
			TinyTipChatLocale_Desc_PvPIconOffX		= "??????????????????"
			TinyTipChatLocale_Desc_PvPIconOffY		= "??????????????????"

			TinyTipChatLocale_Opt_RTIconAnchor1		= "????????"
			TinyTipChatLocale_Opt_RTIconAnchor2		= "??????????"
			TinyTipChatLocale_Opt_RTIconOffX			= "?????????[X]"
			TinyTipChatLocale_Opt_RTIconOffY			= "?????????[Y]"

			TinyTipChatLocale_Desc_RTIconAnchor1	= "??????????????"
			TinyTipChatLocale_Desc_RTIconAnchor2	= "????????????????"
			TinyTipChatLocale_Desc_RTIconOffX			= "????????????????????"
			TinyTipChatLocale_Desc_RTIconOffY			= "????????????????????"

			TinyTipChatLocale_Opt_BuffAnchor1			= "????????"
			TinyTipChatLocale_Opt_BuffAnchor2			= "??????????"
			TinyTipChatLocale_Opt_BuffOffX				= "?????????[X]"
			TinyTipChatLocale_Opt_BuffOffY				= "?????????[Y]"

			TinyTipChatLocale_Opt_DebuffAnchor1		= "????????"
			TinyTipChatLocale_Opt_DebuffAnchor2		= "??????????"
			TinyTipChatLocale_Opt_DebuffOffX			= "?????????[X]"
			TinyTipChatLocale_Opt_DebuffOffY			= "?????????[Y]"

			TinyTipChatLocale_Desc_BuffAnchor1	= "??????????????"
			TinyTipChatLocale_Desc_BuffAnchor2	= "????????????????"
			TinyTipChatLocale_Desc_BuffOffX			= "????????????????????"
			TinyTipChatLocale_Desc_BuffOffY			= "????????????????????"

			TinyTipChatLocale_Desc_DebuffAnchor1	= "??????????????"
			TinyTipChatLocale_Desc_DebuffAnchor2	= "????????????????"
			TinyTipChatLocale_Desc_DebuffOffX			= "????????????????????"
			TinyTipChatLocale_Desc_DebuffOffY			= "????????????????????"
		end
	end

	TinyTipChatLocale_Opt_Main_Text					= "??"
	TinyTipChatLocale_Opt_HideLevelText			= "??????"
	TinyTipChatLocale_Opt_HideRace					= "???????????"
	TinyTipChatLocale_Opt_KeyElite					= "??????"
	TinyTipChatLocale_Opt_PvPRank						= "????"
	TinyTipChatLocale_Opt_LevelGuess				= "????"
	TinyTipChatLocale_Opt_ReactionText			= "??????"

	TinyTipChatLocale_Desc_Main_Text = "????????????????"
	TinyTipChatLocale_Desc_HideLevelText = "???????????"
	TinyTipChatLocale_Desc_HideRace = "??????????????????"
	TinyTipChatLocale_Desc_KeyElite = "?*??????,?!??????,?!*????????,?**???????"
	TinyTipChatLocale_Desc_PvPRank = "???????????"
	TinyTipChatLocale_Desc_ReactionText = "???????????(??,?????)"
	TinyTipChatLocale_Desc_LevelGuess = "????(???? +10)????????????10???????"

	TinyTipChatLocale_Opt_Main_Appearance			= "??"
	TinyTipChatLocale_Opt_Scale								= "??"
	TinyTipChatLocale_Opt_Fade								= "????"
	TinyTipChatLocale_Opt_BGColor							= "????"
	TinyTipChatLocale_Opt_Border							= "????"
	TinyTipChatLocale_Opt_SmoothBorder				= "?????????"
	TinyTipChatLocale_Opt_Friends							= "????????????????"
	TinyTipChatLocale_Opt_HideInFrames				= "?????????"
	TinyTipChatLocale_Opt_FormatDisabled			= "???????"
	TinyTipChatLocale_Opt_Compact							= "????????"

	TinyTipChatLocale_ChatIndex_PvPRank = { 
		[1] = TinyTipChatLocale_Off, 
		[2] = "?????",
		[3] = "??????????"
	}

	TinyTipChatLocale_ChatIndex_Fade = {
		[1] = "????",
		[2] = "????"
	}

	TinyTipChatLocale_ChatIndex_BGColor = {
		[1] = TinyTipChatLocale_GameDefault,
		[2] = "???????NPC",
		[3] = "????"
	}

	TinyTipChatLocale_ChatIndex_Border = {
		[1] = TinyTipChatLocale_GameDefault,
		[2] = "????" 
	}

	TinyTipChatLocale_ChatIndex_Friends = {
		[1] = "??????",
		[2] = "???"
	}

	TinyTipChatLocale_Desc_Main_Appearance = "???????????"
	TinyTipChatLocale_Desc_Fade = "??????????????????"
	TinyTipChatLocale_Desc_Scale =  "???????????(???????)"
	TinyTipChatLocale_Desc_BGColor = "???????????????"
	TinyTipChatLocale_Desc_Border = "???????????????"
	TinyTipChatLocale_Desc_SmoothBorder = "?????????????????????"
	TinyTipChatLocale_Desc_Friends = "???????????????????????????????"
	TinyTipChatLocale_Desc_HideInFrames = "????????????????"
	TinyTipChatLocale_Desc_FormatDisabled = "??TinyTip??????"
	TinyTipChatLocale_Desc_Compact = "????????????????????"

	if getglobal("GetAddOnMetadata")("TinyTipExtras", "Title") then
		TinyTipChatLocale_Opt_PvPIconScale	= "??????"
		TinyTipChatLocale_Opt_RTIconScale		= "????????"
		TinyTipChatLocale_Opt_BuffScale			= "???????????"

		TinyTipChatLocale_Desc_PvPIconScale		= "???????????"
		TinyTipChatLocale_Desc_RTIconScale		= "?????????????"
		TinyTipChatLocale_Desc_BuffScale			= "????????????????"

		TinyTipChatLocale_Opt_Main_Targets				= "????"
		TinyTipChatLocale_Opt_ToT									= "?????"
		TinyTipChatLocale_Opt_ToP									= "??"
		TinyTipChatLocale_Opt_ToR									= "??"

		TinyTipChatLocale_ChatIndex_ToT = {
			[1] = "?????????",
			[2] = "?????????"
		}

		TinyTipChatLocale_ChatIndex_ToP = {
			[1] = "?????????",
			[2] = "???????"
		}

		TinyTipChatLocale_ChatIndex_ToR = {
			[1] = "???????",
			[2] = "???????????",
			[3] = "?????????"
		}

		TinyTipChatLocale_Desc_Main_Targets = "????????????????"
		TinyTipChatLocale_Desc_ToT = "????????????????????"
		TinyTipChatLocale_Desc_ToP = "????????????????????"
		TinyTipChatLocale_Desc_ToR = "????????????????????"

		TinyTipChatLocale_Opt_Main_Extras					= "????"
		TinyTipChatLocale_Opt_PvPIcon							= "??????"
		TinyTipChatLocale_Opt_ExtraTooltip				= "TinyTip?????"
		TinyTipChatLocale_Opt_Buffs								= "????"
		TinyTipChatLocale_Opt_Debuffs							= "????"
		TinyTipChatLocale_Opt_ManaBar					= "???????"
		TinyTipChatLocale_Opt_RTIcon					= "????????"

		TinyTipChatLocale_ChatIndex_ExtraTooltip	= {
			[1] = "?????????",
			[2] = "????????TinyTip??????????"
		}

		TinyTipChatLocale_ChatIndex_Buffs = {
			[1] = "??8?????",
			[2] = "????????????",
			[3] = "??????????????"
		}

		TinyTipChatLocale_ChatIndex_Debuffs = {
			[1] = "??8?????",
			[2] = "????????????",
			[3] = "??????????????",
			[4] = "???????????????????",
			[5] = "???????????????????"
		}

		TinyTipChatLocale_Desc_Main_Extras = "TinyTip???????????"
		TinyTipChatLocale_Desc_PvPIcon = "????????????????????"
		TinyTipChatLocale_Desc_ExtraTooltip = "????????TinyTip???????????"
		TinyTipChatLocale_Desc_Buffs			= "????????????"
		TinyTipChatLocale_Desc_Debuffs		= "????????????"
		TinyTipChatLocale_Desc_ManaBar		= "??????????????"
		TinyTipChatLocale_Desc_RTIcon			= "?????????????????"
	end

	TinyTipChatLocale_Opt_Profiles = "???????????"
	TinyTipChatLocale_Desc_Profiles = "????????????????"

	TinyTipChatLocale_Opt_Main_Default = "????"
	TinyTipChatLocale_Desc_Main_Default = "?????????????"

	-- slash command-related stuff
	TinyTipChatLocale_DefaultWarning = "???????????????????:"
	TinyTipChatLocale_NotValidCommand = "??????????"

	TinyTipChatLocale_Confirm = "confirm" -- must be lowercase!
	TinyTipChatLocale_Opt_Slash_Default = "default" -- ditto

	-- we're done with this.
	TinyTipChatLocale = nil
end
